# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the Mailing list dialog
#
emptyListName=Musíte zadať názov zoznamu.
lastFirstFormat=%S %S
firstLastFormat=%S %S

allAddressBooks=Všetky adresáre kontaktov

newContactTitle=Nový kontakt
# %S will be the contact's display name
newContactTitleWithDisplayName=Nový kontakt %S
editContactTitle=Úprava kontaktu
# %S will be the contact's display name
editContactTitleWithDisplayName=Úprava kontaktu %S
# don't translate vCard
editVCardTitle=Úprava vizitky (vCard)
# %S will be the card's display name, don't translate vCard
editVCardTitleWithDisplayName=Úprava vizitky (vCard) pre %S

## LOCALIZATION NOTE (cardRequiredDataMissingMessage):  do not localize \n
cardRequiredDataMissingMessage=Musíte vyplniť aspoň jednu z nasledujúcich položiek:\nE-mailová adresa, Krstné meno, Priezvisko, Zobrazované meno, Organizácia.
cardRequiredDataMissingTitle=Chýbajú požadované informácie
incorrectEmailAddressFormatMessage=Primárna e-mailová adresa musí byť v tvare pouzivatel@host.
incorrectEmailAddressFormatTitle=Nesprávny formát e-mailovej adresy

viewListTitle=Rozosielací zoznam: %S
mailListNameExistsTitle=Rozosielací zoznam už existuje
mailListNameExistsMessage=Rozosielací zoznam s týmto názvom už existuje. Zadajte iný názov.

# used in the addressbook
confirmDeleteMailingListTitle=Odstránenie rozosielacieho zoznamu
confirmDeleteAddressbookTitle=Odstránenie adresára
confirmDeleteContact=Naozaj chcete odstrániť zvolený kontakt?
confirmDeleteContacts=Naozaj chcete odstrániť zvolené kontakty?
confirmDeleteAddressbook=Naozaj chcete odstrániť označený adresár?
confirmDeleteCollectionAddressbook=Ak odstránite tento adresár, %S už viac nebude zbierať e-mailové adresy. Naozaj chcete odstrániť označený adresár?
confirmDeleteMailingList=Naozaj chcete odstrániť označený rozosielací zoznam?
confirmDeleteListsAndContacts=Naozaj chcete odstrániť označené kontakty a rozosielacie zoznamy?
confirmDeleteMailingLists=Naozaj chcete odstrániť označené rozosielacie zoznamy?

propertyPrimaryEmail=E-mailová adresa
propertyListName=Názov zoznamu
propertySecondaryEmail=Ďalšia e-mailová adresa
propertyNickname=Prezývka
propertyDisplayName=Zobraziť ako
propertyWork=Zamestnanie
propertyHome=Domov
propertyFax=Fax
propertyCellular=Mobil
propertyPager=Pager
propertyBirthday=Dátum narodenia
propertyCustom1=Ostatné 1
propertyCustom2=Ostatné 2
propertyCustom3=Ostatné 3
propertyCustom4=Ostatné 4

propertyGtalk=Google Talk
propertyAIM=AIM
propertyYahoo=Yahoo!
propertySkype=Skype
propertyQQ=QQ
propertyMSN=MSN
propertyICQ=ICQ
propertyXMPP=Jabber ID
propertyIRC=Prezývka na IRC

## LOCALIZATION NOTE (dateFormatMonthDay)
## Only used if the year isn't present and should be in the format used by
## Date.toLocaleFormat see http://developer.mozilla.org/en/Core_JavaScript_1.5_Reference/Global_Objects/Date/toLocaleFormat
## %B is the month's localized name and %d is the day of the month [01-31].
## Don't go using %e here, since it breaks things on Windows!
## Separators (a space, dash, etc.) can be used
dateFormatMonthDay=%d. %B

## LOCALIZATION NOTE (cityAndStateAndZip): 
## %1$S is city, %2$S is state, %3$S is zip
cityAndStateAndZip=%3$S %1$S, %2$S
## LOCALIZATION NOTE (cityAndStateNoZip): 
## %1$S is city, %2$S is state
cityAndStateNoZip=%1$S, %2$S
## LOCALIZATION NOTE (cityOrStateAndZip): 
## %1$S is city or state, %2$S is zip
cityOrStateAndZip=%1$S %2$S

stateZipSeparator=

prefixTo=Komu
prefixCc=Kópia
prefixBcc=Skrytá kópia
addressBook=Adresár

browsePhoto=Fotografia kontaktu

# mailnews.js
ldap_2.servers.pab.description=Osobný adresár
ldap_2.servers.history.description=Zozbierané adresy
## LOCALIZATION NOTE (ldap_2.servers.osx.description is only used on Mac OS X)
ldap_2.servers.osx.description=Adresár systému Mac OS X

# status bar stuff
## LOCALIZATION NOTE (totalContactStatus):
## %1$S is address book name, %2$S is contact count
totalContactStatus=Celkom kontaktov v adresári %1$S: %2$S
## LOCALIZATION NOTE (matchesFound):  do not localize %S
noMatchFound=Neboli nájdené žiadne výsledky
matchFound=Nájdené výsledky (celkom: 1)
matchesFound=Nájdené výsledky (celkom: %S)

## LOCALIZATION NOTE (contactsCopied): Semi-colon list of plural forms
## %1$S is the number of contacts that were copied. This should be used multiple
## times wherever you need it. Do not replace by %S.
contactsCopied=Skopírovaný %1$S kontakt;Skopírované %1$S kontakty;Skopírovaných %1$S kontaktov

## LOCALIZATION NOTE (contactsMoved): Semi-colon list of plural forms
## %1$S is the number of contacts that were moved. This should be used multiple
## times wherever you need it. Do not replace by %S.
contactsMoved=Presunutý %1$S kontakt;Presunuté %1$S kontakty;Presunutých %1$S kontaktov

# LDAP directory stuff
invalidName=Zadajte platné meno.
invalidHostname=Zadajte platný názov servera.
invalidPortNumber=Zadajte platné číslo portu.
invalidResults=Zadajte platné číslo v poli Výsledky.
abReplicationOfflineWarning=Na získanie odpovede zo servera LDAP musíte byť v režime online.
abReplicationSaveSettings=Nastavenia musia byť najskôr uložené a až potom je možné priečinok prevziať.

# For importing / exporting
## LOCALIZATION NOTE (ExportAddressBookNameTitle): %S is the name of exported addressbook
ExportAddressBookNameTitle=Export adresára - %S
LDIFFiles=LDIF
CSVFiles=Oddelený čiarkami (*.csv)
CSVFilesSysCharset=Oddelené čiarkou (systémová znaková sada)
CSVFilesUTF8=Oddelené čiarkou (UTF-8)
TABFiles=Oddelený tabulátormi (*.tab,*.txt)
TABFilesSysCharset=Oddelené tabulátorom (systémová znaková sada)
TABFilesUTF8=Oddelené tabulátorom (UTF-8)
VCFFiles=Súbor vizitky vCard
failedToExportTitle=Export zlyhal
failedToExportMessageNoDeviceSpace=Export adresára zlyhal, na disku nie je voľné miesto.
failedToExportMessageFileAccessDenied=Export adresára zlyhal, prístup k súboru bol zamietnutý.

# For getting authDN for replication using dlg box
AuthDlgTitle=LDAP replikácia adresára
AuthDlgDesc=Na prístup k adresárovému serveru musíte zadať vaše meno a heslo.

# LOCALIZATION NOTE(joinMeInThisChat)
# use + for spaces
joinMeInThisChat=Podme+sa+porozpravat.

# For printing
headingHome=Domov
headingWork=Zamestnanie
headingOther=Iné
headingChat=Konverzácie
headingPhone=Telefón
headingDescription=Popis
headingAddresses=Adresy

# For address books
newAddressBookTitle=Nový adresár
renameAddressBookTitle=Vlastnosti adresára

# For corrupt .mab files
corruptMabFileTitle=Poškodený súbor adresára
corruptMabFileAlert=Nepodarilo sa načítať jeden z vašich adresárových súborov (súbor %1$S). Pre tento adresár bude vytvorený nový súbor (%2$S) a pôvodný súbor bude zálohovaný v rovnakom priečinku ako %3$S.

# For locked .mab files
lockedMabFileTitle=Nepodarilo sa načítať súbor Adresára
lockedMabFileAlert=Nepodarilo sa načítať adresárový súbor %S. Tento súbor má pravdepodobne atribút Iba na čítanie, alebo je prístup zablokovaný iným programom. Skúste to opäť neskôr.
